Bug 799662 - no interpreter/* in octave-doc rpm
no interpreter/* in octave-doc rpm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
19
noarch Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 22:15 EST by Dmitri A. Sergatskov
Modified: 2016-01-31 20:56 EST (History)
6 users (show)

See Also:
Fixed In Version: octave-3.8.2-18.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-12 03:02:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri A. Sergatskov 2012-03-03 22:15:58 EST
Description of problem:
Octave-doc rpm is missing files from interpreter/ subdirectory. 

Version-Release number of selected component (if applicable):
octave-3.6.1 

How reproducible:
100%

Steps to Reproduce:
1. install octave-doc
2. look for files octave.pdf
3.
  
Actual results:
it is missing

Expected results:
should be there

Additional info:
I tried to recompile srs.rpm on Fedora 16 with identical results.
"rpm -ql octave-doc" does not list any interpreter/ files.
The docs are actually pre-formatted in the octave source bundle,
so this is an rpm packaging issue.
Comment 1 Fedora Admin XMLRPC Client 2013-01-29 10:27:38 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-04-03 11:10:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Fedora End Of Life 2015-01-09 12:02:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 09:08:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Jaroslav Reznik 2015-02-19 09:08:25 EST
Please, change the version to version bug is reproducible or is planned to be fixed. Fedora 19 is already EOL and no new updates are allowed.
Comment 6 Fedora Update System 2015-05-28 18:49:36 EDT
octave-3.8.2-18.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/octave-3.8.2-18.fc21
Comment 7 Fedora Update System 2015-05-30 11:40:42 EDT
Package octave-3.8.2-18.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing octave-3.8.2-18.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9085/octave-3.8.2-18.fc21
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2015-08-12 03:02:10 EDT
octave-3.8.2-18.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.